{
  "db_name": "PostgreSQL",
  "query": "UPDATE dev.jobs SET status = 'COMPLETED', processed_frames = total_frames, updated_at = NOW() WHERE id = $1",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "345d912734b063a7b30d52c066045553964d0a55453a7e26a4d8b8d758be3857"
}
